## language-pack-sk 9.04+20100531

=== debian/changelog ===
language-pack-sk (1:9.04+20100531) jaunty-security; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 03 Jun 2010 20:30:51 +0000
