=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-sk
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: language-pack-sk-base (>= 1:10.04+20100422), language-pack-sk-base (>= 1:10.04+20100422)
+Depends: language-pack-sk-base (>= 1:10.04+20100714), language-pack-sk-base (>= 1:10.04+20100714)
 Replaces: language-pack-sk-base, language-pack-sk-base (<< ${Source-Version}), language-pack-gnome-sk-base (<< ${Source-Version}), language-pack-kde-sk-base (<< ${Source-Version}), language-pack-sk (<< ${Source-Version}),  language-pack-gnome-sk (<< ${Source-Version}), language-pack-kde-sk (<< ${Source-Version})
 Description: translation updates for language Slovak
  Translation data updates for all supported packages for:
