=== debian/control ===
Source: language-pack-sk
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 6)
Standards-Version: 3.9.2

Package: language-pack-sk
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: ${misc:Depends}, language-pack-sk-base (>= 1:10.10+20110619), language-pack-sk-base (>= 1:10.10+20110619)
Replaces: language-pack-sk-base, language-pack-sk-base (<< ${binary:Version}), language-pack-gnome-sk-base (<< ${binary:Version}), language-pack-kde-sk-base (<< ${binary:Version}), language-pack-sk (<< ${binary:Version}),  language-pack-gnome-sk (<< ${binary:Version}), language-pack-kde-sk (<< ${binary:Version})
Description: translation updates for language Slovak
 Translation data updates for all supported packages for:
 Slovak
 .
 language-pack-sk-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
