=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-sk
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: ${misc:Depends}, language-pack-sk-base (>= 1:11.10+20111006), language-pack-sk-base (>= 1:11.10+20111006)
+Depends: ${misc:Depends}, language-pack-sk-base (>= 1:11.10+20120103)
 Replaces: language-pack-sk-base, language-pack-sk-base (<< ${binary:Version}), language-pack-gnome-sk-base (<< ${binary:Version}), language-pack-kde-sk-base (<< ${binary:Version}), language-pack-sk (<< ${binary:Version}),  language-pack-gnome-sk (<< ${binary:Version}), language-pack-kde-sk (<< ${binary:Version})
 Description: translation updates for language Slovak
  Translation data updates for all supported packages for:
